body {background-color: #030; font-size: 14pt; }
a, h2 {color: #030;}
a:hover {color: #090; }
a.MenuLng:hover, a.MenuMaLng:hover { text-decoration: underline; }
a.MenuLng, a.MenuMaLng {font-size: 12pt; font-family:Arial; font-weight: bolder; border-top: 2px; padding-top: 10px; text-decoration: none;}
a.MenuModChx { color: #030; }
a.MenuModAut { color: #083; }
a.MenuModAut:hover { color: #F00; }

td {vertical-align: top;}
td.Menu { width: 200px; }
td.Corps { min-width: 600px; }
td.Menu {font-size: 10pt; width:200px;  }
ul {margin-left: -15px;}
ul ul {margin-left: -20px;}
li.Menu {font-size: 9pt;}
ul.Menu {padding-top: 0; margin-left: -25px;}

table.Principal { position:relative; top: 300px; text-align:left; background-color: #FFC; margin: auto; min-width: 800px; max-width: 1200px; min-height: 100%; border: 10px; padding-top:50px; }
h2 {font-weight: bolder; font-size: 180%; }
div.TeteNoire { height:25px; }
div.Tete { color: #FF0; position:absolute; top:0;  left:0; width:100%; background-color: #000; height:330px; background-image:url('../styles/images/page_bg.png'); z-index: 10; }
div.TeteDecor { color: #000; font-size:25pt; position:absolute; top:-14px;  left:250px; height:330px; width:550px; background-image:url('../styles/images/TeteDecor_Fond.png'); z-index: 20; }
div.TeteDecorImg { position:absolute; top: 50px; left: 550px; }
div.TeteDecorBandeau { position:absolute; top: 210px; left:300px; z-index:80; max-width:450px; }
p.TeteDecor { z-index:50; margin-left:100px; margin-right: 30px; margin-top:140px; font-style:italic; font-family:Times; }
div.Principal { z-index: 100; }
div.TeteMenu { background-color:#030; width: 180px; color: #FFF; font-size: 20px; padding-left: 10px; border-top-left-radius: 15px; }
div.DansMenu { background-color: #FFD; width: 190px; padding-top: 9px; padding-bottom: 5px; }

